<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PRUEBAS</title>
    <script src="pruebas.js"></script>
</head>
<body>
    <button onclick="newTab()">NEW TAB</button>
    <button onclick="moverTab()">MOVER</button>
    <button onclick="closeTab()">CERRAR</button>
</body>
</html>